## ubuntu-policy 3.8.0.1ubuntu4

=== debian/changelog ===
ubuntu-policy (3.8.0.1ubuntu4) intrepid; urgency=low

  [ Matt Zimmerman ]
  * Note that Maintainer field changes for Ubuntu do not generally need to
    be documented in debian/changelog.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 19 Oct 2008 09:08:38 +0100

ubuntu-policy (3.8.0.1ubuntu3) intrepid; urgency=low

  * Recommend discussion on ubuntu-devel rather than debian-devel.
  * Document the special semantics of packages in the "metapackages"
    section. See:
    https://lists.ubuntu.com/archives/ubuntu-devel/2008-September/026523.html

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 22 Sep 2008 12:24:59 +0100

ubuntu-policy (3.8.0.1ubuntu2) intrepid; urgency=low

  * Rename to ubuntu-policy so that the original debian-policy can remain in
    the archive. This involves some slightly awkward document name changes,
    since this package ships files in /usr/share/doc-base/ as well as the
    actual documentation and we'd rather not have to conflict.
  * Set Vcs-Bzr for Ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 08 Sep 2008 15:32:02 +0100

debian-policy (3.8.0.1ubuntu1) intrepid; urgency=low

  * Rebrand as "Ubuntu Policy Manual", preserving acknowledgements.
  * Document Ubuntu Maintainer field handling.
  * The Breaks field may safely be used in Ubuntu packages.
  * Document requirement to update the icon cache when installing files into
    subdirectories of /usr/share/icons.
  * Document the layout of the Ubuntu archive.
  * Describe Ubuntu version number conventions.
  * Document the changelog conventions for closing bugs in Launchpad, and
    the Launchpad-Bugs-Fixed .changes field.
  * Recommend that Standards-Version not be adjusted for Ubuntu revisions of
    this manual, and in general that Standards-Version should not be changed
    in Ubuntu for packages originating in Debian.
  * Note that /var/run is a tmpfs in Ubuntu and that init.d scripts must
    therefore create subdirectories of /var/run dynamically.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 22 Aug 2008 18:14:50 +0100

debian-policy (3.8.0.1) unstable; urgency=low

  * Don't attempt to register the non-existent debian-policy-process
    document.  Thanks, Adrian von Bidder.  (Closes: #484706)

 -- Russ Allbery <rra@debian.org>  Thu, 05 Jun 2008 13:13:01 -0700

debian-policy (3.8.0.0) unstable; urgency=low

  * Bug fix: "[PROPOSAL] "debian/README.source" file for packages with
    non-trivial source", thanks to Wouter Verhelst, Jörg Sommer, Colin Watson,
    and Junichi Uekawa                                       (Closes: #250202).
  * Bug fix: "[AMENDMENT 11/02/2008] Manual page encoding", thanks to
    Colin Watson                                             (Closes: #440420).
  * Bug fix: "[PROPOSAL] common interface for parallel building in
    DEB_BUILD_OPTIONS", thanks to Loïc Minier, Peter Samuelson, and Robert
    Millan                                                   (Closes: #209008).
  * Bug fix: "Please clarify splitting/syntax of DEB_BUILD_OPTIONS", thanks to
    Loïc Minier, Peter Samuelson, Robert Millan, and Guillem Jover
                                                             (Closes: #430649).
  * Bug fix: "Documentation for Breaks in dpkg", thanks to Ian Jackson
                                                             (Closes: #379150).
  * Bug fix: "support for wrapped Uploaders should now be mandatory"
                                                             (Closes: #431813).
  * Bug fix: "[PROPOSAL] Add should not embed code from other packages",
    thanks to Neil McGovern, Colin Watson, Bill Allombert, Steve Langasek,
    Kurt Roeckx, and others                                  (Closes: #392362).
  * Bug fix: "Homepage field in debian/control undocumented", thanks to
    Mario Iseli                                              (Closes: #452105).
  * Bug fix: "Policy inconsistent with reality: base subsection no longer
    used", thanks to Magnus Holmgren, Bernd Zeimetz, and Colin Watson
                                                             (Closes: #442070).
  * Bug fix: "Inclusion of Apache Software License versions in
    /usr/share/common-licenses", thanks to Barry Hawkins     (Closes: #291460).
  * Bug fix: "[Amended] copyright should include notice if a package is
    not a part of Debian distribution", thanks to Taketoshi Sano
                                                             (Closes: #65577).
  * Bug fix: "scripts as configuration files: should vs. must", thanks to Frank
    Küster                                                   (Closes: #403391).
  * Bug fix: "debconf specification should allow underscores in template
    names", thanks to Colin Watson                           (Closes: #473761).
  * Bug fix: "clarify handling of run-time and compile-time support programs",
    thanks to Goswin Brederlow and Raphael Hertzog           (Closes: #367984).
  * Policy: better document version ranking and empty Debian revisions
    Wording: Russ Allbery <rra@debian.org>
    Seconded: Raphaël Hertzog <hertzog@debian.org>
    Seconded: Manoj Srivastava <srivasta@debian.org>
    Seconded: Guillem Jover <guillem@debian.org>
    Closes: #186700, #458910
  * Policy: remove obsolete app-defaults and Xresources provisions
    Wording: Julien Cristau <jcristau@debian.org>
    Seconded: Russ Allbery <rra@debian.org>
    Closes: #480551
  * Bug fix: "Examples of dpkg frontends should mention apt now", thanks
    to Josh Triplett                                         (Closes: #455602).
  * Bug fix: "Minor typos and wording suggestions", thanks to Michael
    Tautschnig                                               (Closes: #422552).
  * Bug fix: "substvar reference moved from dpkg-source(1) to
    deb-substvars(5)", thanks to Ian Beckwith                (Closes: #475731).
  * Policy: bugs fixed in NMUs are now closed rather than marked fixed
    Wording: Russ Allbery <rra@debian.org> (thanks, Sandro Tosi)
    Closes: #481640

