## ubuntu-policy 3.8.2.0ubuntu1

=== debian/changelog ===
ubuntu-policy (3.8.2.0ubuntu1) karmic; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Rebrand as "Ubuntu Policy Manual", preserving acknowledgements.
    - Document Ubuntu Maintainer field handling.
    - The Breaks field may safely be used in Ubuntu packages.
    - Document requirement to update the icon cache when installing files
      into subdirectories of /usr/share/icons.
    - Document the layout of the Ubuntu archive.
    - Describe Ubuntu version number conventions.
    - Document the changelog conventions for closing bugs in Launchpad, and
      the Launchpad-Bugs-Fixed .changes field.
    - Recommend that Standards-Version not be adjusted for Ubuntu revisions
      of this manual, and in general that Standards-Version should not be
      changed in Ubuntu for packages originating in Debian.
    - Recommend discussion on ubuntu-devel rather than debian-devel.
    - Document the special semantics of packages in the "metapackages"
      section. See:
      https://lists.ubuntu.com/archives/ubuntu-devel/2008-September/026523.html
    - Note that Maintainer field changes for Ubuntu do not generally need to
      be documented in debian/changelog.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 19 Jun 2009 15:04:49 +0100

debian-policy (3.8.2.0) unstable; urgency=low

  [ Russ Allbery ]
  * Policy: Mandate debconf or equivalent for user prompting
    Wording: Andrew McMillan <awm@debian.org>
    Seconded: Russ Allbery <rra@debian.org>
    Seconded: Holger Levsen <holger@layer-acht.org>
    Seconded: Bill Allombert <Bill.Allombert@math.u-bordeaux1.fr>
    Seconded: Julien Cristau <jcristau@debian.org>
    Closes: #206684
  * Policy: Remove /etc/X11/XF86Config-4 FHS exception
    Wording: Julien Cristau <jcristau@debian.org>
    Seconded: Russ Allbery <rra@debian.org>
    Seconded: Bill Allombert <Bill.Allombert@math.u-bordeaux1.fr>
    Closes: #522219
  * Policy: Remove obsolete /var/mail transition requirement
    Wording: Russ Allbery <rra@debian.org>
    Seconded: Julien Cristau <jcristau@debian.org>
    Seconded: Andrew McMillan <andrew@morphoss.com>
    Closes: #522364
  * Policy: Move Speedo fonts into the deprecated category
    Wording: Julien Cristau <jcristau@debian.org>
    Seconded: Russ Allbery <rra@debian.org>
    Seconded: Julien Danjou <acid@debian.org>
    Closes: #522218
  * Housekeeping (resynchronizing lists maintained elsewhere):
    - Add GFDL 1.3 to the common-licenses list.
    - Update the list of archive sections.  (Closes: #519835)
  * Set the release date of the 3.8.1 upgrading-checklist entry.
    (Closes: #519706)

  [ Colin Watson ]
  * The FHS is the "Filesystem Hierarchy Standard", regardless of our
    preferred spelling of "file system" elsewhere. Fix this and a nearby
    search-and-replace capitalisation bug.
  * Build-depend on texlive-latex-extra, which is needed by
    debiandoc2latexps and isn't included in texlive's dependencies.
    Closes: #533257
  * Policy: State requirements for source package names
    Wording: Colin Watson <cjwatson@debian.org>
    Seconded: Russ Allbery <rra@debian.org>
    Seconded: Julien Cristau <jcristau@debian.org>
    Closes: #525151
  * Add myself to Uploaders.

  [ Bill Allombert ]
  * Add myself to Uploaders.
  * Update Standards-Version to 3.8.1 (no changes required).
  * debian/rules: 
    - use `dpkg --print-architecture' instead of obsolete form 
      `dpkg --print-installation-architecture'.
    - fix a race condition while generating DEBIAN/md5sums.

 -- Bill Allombert <ballombe@debian.org>  Tue, 16 Jun 2009 21:42:53 +0200

ubuntu-policy (3.8.1.0ubuntu1) karmic; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Rebrand as "Ubuntu Policy Manual", preserving acknowledgements.
    - Document Ubuntu Maintainer field handling.
    - The Breaks field may safely be used in Ubuntu packages.
    - Document requirement to update the icon cache when installing files
      into subdirectories of /usr/share/icons.
    - Document the layout of the Ubuntu archive.
    - Describe Ubuntu version number conventions.
    - Document the changelog conventions for closing bugs in Launchpad, and
      the Launchpad-Bugs-Fixed .changes field.
    - Recommend that Standards-Version not be adjusted for Ubuntu revisions
      of this manual, and in general that Standards-Version should not be
      changed in Ubuntu for packages originating in Debian.
    - Recommend discussion on ubuntu-devel rather than debian-devel.
    - Document the special semantics of packages in the "metapackages"
      section. See:
      https://lists.ubuntu.com/archives/ubuntu-devel/2008-September/026523.html
    - Note that Maintainer field changes for Ubuntu do not generally need to
      be documented in debian/changelog.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 27 Apr 2009 20:30:48 +0100

debian-policy (3.8.1.0) unstable; urgency=low

  * Policy: Clarify what "sensible behavior" is for init scripts
    Wording: Steve Langasek <vorlon@debian.org>
    Seconded: Raphaël Hertzog <hertzog@debian.org>
    Seconded: Russ Allbery <rra@debian.org>
    Closes: #426877
  * Policy: Remove alternative changelog formats from main manual
    Wording: Russ Allbery <rra@debian.org>
    Seconded: Ben Pfaff <blp@cs.stanford.edu>
    Seconded: Guillem Jover <guillem@debian.org>
    Closes: #489460
  * Policy: Mandate UTF-8 for changelog files
    Wording: Russ Allbery <rra@debian.org>
    Seconded: Guillem Jover <guillem@debian.org>
    Seconded: Kurt Roeckx <kurt@roeckx.be>
    Closes: #241333
  * Policy: Mandate UTF-8 for control files
    Wording: Russ Allbery <rra@debian.org>
    Seconded: Kurt Roeckx <kurt@roeckx.be>
    Seconded: Raphaël Hertzog <hertzog@debian.org>
    Closes: #143941
  * Policy: New option in DEB_BUILD_OPTIONS to avoid running test-suites
    Wording: Russ Allbery <rra@debian.org>
    Seconded: Guillem Jover <guillem@debian.org>
    Seconded: Raphaël Hertzog <hertzog@debian.org>

