=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Policy List <debian-policy@lists.debian.org>
-Uploaders: Manoj Srivastava <srivasta@debian.org>, Russ Allbery <rra@debian.org>
-Standards-Version: 3.8.0
-Build-Depends-Indep: sgml-data (>= 2.0), debiandoc-sgml (>= 1.1.47), tetex-extra, groff, bsdmainutils, pstoedit, jade, docbook-xml (>= 3.1.1), docbook-dsssl, tidy, links (>= 0.90) | elinks
-XS-Original-Vcs-Browser: http://git.debian.org/?p=dbnpolicy/policy.git
-XS-Original-Vcs-Git: git://git.debian.org/git/dbnpolicy/policy.git
+Uploaders: Manoj Srivastava <srivasta@debian.org>, Russ Allbery <rra@debian.org>, Colin Watson <cjwatson@debian.org>, Bill Allombert <ballombe@debian.org>
+Standards-Version: 3.8.1
+Build-Depends-Indep: sgml-data (>= 2.0), debiandoc-sgml (>= 1.1.47), texlive, texlive-latex-extra, groff, bsdmainutils, pstoedit, jade, docbook-xml (>= 3.1.1), docbook-dsssl, tidy, links (>= 0.90) | elinks
+XS-Debian-Vcs-Browser: http://git.debian.org/?p=dbnpolicy/policy.git
+XS-Debian-Vcs-Git: git://git.debian.org/git/dbnpolicy/policy.git
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/debian-policy/ubuntu
 
 Package: ubuntu-policy
