## ubuntu-policy 3.8.2.0ubuntu2

=== debian/changelog ===
ubuntu-policy (3.8.2.0ubuntu2) yakkety; urgency=medium

  * Build-depend on sp to provide the nsgmls command, which is required for
    the Makefile. Fixes an FTBFS upon rebuild.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 05 May 2016 10:04:28 +0100
