## ubuntu-policy 3.8.2.0ubuntu3

=== debian/changelog ===
ubuntu-policy (3.8.2.0ubuntu3) zesty; urgency=medium

  * Use opensp (/usr/bin/onsgmls) and openjade, not the obsolete sp and
    jade packages.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 20 Feb 2017 15:03:50 -0800
