## ubuntu-policy 3.8.2.0ubuntu4

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 mime-policy.sgml: version.ent
 
 %.validate: %
-	nsgmls -wall -gues $<
+	onsgmls -wall -gues $<
 
 %.html/index.html: %.sgml
 	LANG=C debiandoc2html $<
