=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Debian Policy List <debian-policy@lists.debian.org>
 Uploaders: Manoj Srivastava <srivasta@debian.org>, Russ Allbery <rra@debian.org>, Colin Watson <cjwatson@debian.org>, Bill Allombert <ballombe@debian.org>
 Standards-Version: 3.8.1
-Build-Depends-Indep: sgml-data (>= 2.0), debiandoc-sgml (>= 1.1.47), texlive, texlive-latex-extra, groff, bsdmainutils, pstoedit, jade, docbook-xml (>= 3.1.1), docbook-dsssl, tidy, links (>= 0.90) | elinks, sp
+Build-Depends-Indep: sgml-data (>= 2.0), debiandoc-sgml (>= 1.1.47), texlive, texlive-latex-extra, groff, bsdmainutils, pstoedit, openjade, docbook-xml (>= 3.1.1), docbook-dsssl, tidy, links (>= 0.90) | elinks, opensp
 XS-Debian-Vcs-Browser: http://git.debian.org/?p=dbnpolicy/policy.git
 XS-Debian-Vcs-Git: git://git.debian.org/git/dbnpolicy/policy.git
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/debian-policy/ubuntu
